[Version]
Release=1
InstallFolder=Seagull\Printer Drivers\Packages\2018.1.3_GO
BaseCab=go#base_2018.1.3.0.cab
DriverCab=go#epl_2018.1.3.0.cab
BaseDdz=go#base_2018.1.3.0.ddz
DriverDdz=go#epl_2018.1.3.0.ddz
DriverHelp=eplGOenu_2018.1.3.0.chm
DriverSettings=Defaults[GO]_2018.1.3.0.sds

